body {
    font-size: 0.9rem;
}

.small-box {
    border-radius: 1rem;
}

.shadow-sm {
    box-shadow: 0 0 20px rgb(8 21 66 / 5%)!important;
}

.small-box>.small-box-footer-white {
    background:none;
    display: block;
    padding: 10px 10px;
    position: relative;
    text-align: center;
    text-decoration: none;
    z-index: 10;
}

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,0.125);
    border-radius: 0.25rem;
}

.card {
    margin-bottom: 30px;
    border: none;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    letter-spacing: 0.5px;
    border-radius: 15px;
    -webkit-box-shadow: 0 0 20px rgb(8 21 66 / 5%);
    box-shadow: 0 0 20px rgb(8 21 66 / 5%);
}

.profile-greeting .media .badge-groups .badge {
    font-size: 15px;
    padding: 10px 14px !important;
    border-radius: 5px;
    text-align: left;
}

.profile-greeting .cartoon {
    text-align: center;
    margin-bottom: 20px;
}
 
.login-box .login-logo img {
    max-width: 360px!important;
    max-height: 280px;
}

@media (max-width: 767.98px) {
    .table td.fit, 
    .table th.fit {
        white-space: nowrap;
        width: 1%;
    }
}

